<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>

        <!-- <record model="ir.ui.view" id="pos_config_partner_view">
            <field name="name">pos.config.partner</field>
            <field name="model">pos.config</field>
            <field name="inherit_id" ref="point_of_sale.pos_config_view_form"/>
            <field name="arch" type="xml">
                <xpath expr="//sheet/div/@id='company'" position="after">
                    <div class="row mt16" id="partner" groups="base.group_multi_company">
                        <label for="partner_id" class="col-md-2"/>
                        <field name="partner_id"/>
                    </div>
                </xpath>
                <xpath expr="//h2[@name='order']" position="before">
                    <div class="row mt16" id="partner" groups="base.group_multi_company">
                        <label for="partner_id" class="col-md-2"/>
                        <field name="partner_id"/>
                    </div>
                </xpath>
                
            </field>
        </record> -->

<!--        <record model="ir.ui.view" id="inherit_pos_session_form_view">-->
<!--            <field name="name">inherit.pos.session.form.view</field>-->
<!--            <field name="model">pos.session</field>-->
<!--            <field name="inherit_id" ref="point_of_sale.view_pos_session_form"/>-->
<!--            <field name="arch" type="xml">-->
<!--                <field name="cash_register_balance_end" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </field>-->
<!--                <label for="cash_register_balance_end" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </label>-->
<!--                <field name="cash_register_difference" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </field>-->

<!--                &lt;!&ndash; <field name="cash_register_balance_start" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </field> &ndash;&gt;-->
<!--                <label for="cash_register_total_entry_encoding" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </label>-->
<!--                <field name="cash_register_total_entry_encoding" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </field>-->
<!--                <field name="statement_ids" position="attributes">-->
<!--                    <attribute name="invisible">True</attribute>-->
<!--                </field> -->
<!--                -->
<!--            </field>-->
<!--        </record>-->


    </data>
    <!--
    <act_window
        id="action_set_print_sessions"
        name="Sesson Summary"
        src_model="pos.session"
        res_model="pos.session"
        view_type="form" view_mode="form"
        key2="client_action_multi" target="new"
    />
-->
<!--
    <record id="action_print_session_report_button" model="ir.actions.client">
            <field name="name">Session Summary</field>
            <field name="type">ir.actions.client</field>
            <field name="tag">pos.session_summary</field>
            <field name="multi">True</field>
            <field name="key2">client_action_multi</field>
    </record>

        <record model="ir.values" id="ir_values_session_summary_button">
            <field name="model_id" ref="pos.session" />
            <field name="name">Session Summary Report</field>
            <field name="key2">client_action_multi</field>
            <field name="value" eval="'ir.actions.client,' + str(ref('action_print_session_report_button'))" />
            <field name="key">action</field>
            <field name="model">pos.session</field>
        </record>
    -->
</odoo>
